Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Mon, 3 Feb 2020 20:44:08 +0000

On Mon, Feb 03, 2020 at 12:16:25AM -0800, Aaron Jensen wrote:
> On Sun, Feb 2, 2020 at 11:39 PM Alan Third <[email-masked]> wrote:
> >
> > You appear to be disabling optimisations, I'd try the default -O2.
> 
> Thanks, that helped a little. 26 seconds now. Still much slower than
> macport for some reason.

What’s really weird about this is that on my mac the larger the frame
the faster the NS port is in comparison to the mac port.

Perhaps my graphics chipset is just spectacularly bad at whatever the
mac port is doing.

What sort of hardware are you running on? I’ve got a 2015 13" Retina
macbook pro with a max resolution of something like 2550x1600.

Are you testing with -Q?
-- 
Alan Third